import { Button } from "antd";
import React from "react";
import ipcTypes from "../../../ipc.types";
const { ipcRenderer } = window;

export default function FilepathAddMolecule(buttonProps) {
  const handleClick = () => {
    ipcRenderer.send(ipcTypes.fileWatcher.toMain.addPath);
  };
  return (
    <Button {...buttonProps} onClick={handleClick}>
      Add Path
    </Button>
  );
}
